.mainback {

	background-image: url(parts/images/rb_title.png);
	background-repeat: repeat-x;
	background-color: #FFF;    
	padding-left: 120px;
	padding-top: 40px;
}

.summary {
	margin-top: 15px;
	margin-bottom: 100px;
	width: 570px;	
	line-height: 150%;
}

h1 {
    margin-right: 50px;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: gray;
    margin-bottom: 20px;
    color: #990000;
}

div.content {
    margin-left: 128px;
}

div.section {
    margin-right: 50px;
    background-color: #EEE;
    padding: 10px;
    padding-bottom: 20px;    
    margin-bottom: 10px;
}

div.paragraph {
    font-size: small;
    line-height: 130%;
}

.maintext {
    padding-top: 50px;
    padding-bottom: 50px;
}
.leftmenu {
    margin: 100px;
}

table.downloadtable {
    width: 90%;
    margin-left: 50px;
}

table.downloadtable th {
    border-width: 0px 0px 1px 0px;
    Padding: 4px;
    border-style: solid;
    border-color: gray;
}

table.downloadtable td {
    border-width: 0px 0px 1px 0px;
    Padding: 4px;
    border-style: solid;
    border-color: gray;
}